# $EPIC: old_server_lastlog_level,v 1.2 2005/03/12 01:37:27 jnelson Exp $
Synopsis:
   set old_server_lastlog_level [[-]<level> [[-]<level> ...]]

Description:
   So let's say you are connected to two servers in two windows.  Each window
   probably has level ALL (the customary default).  Then you go to window 2 
   and connect it to server 1, so that both windows are now connected to 
   server 1.  But the problem is both windows have level ALL, and you can't
   have duplicate levels on windows connected to the same server.

   This setting controls which levels the "new" window gets to keep when it is
   moved to a server that is already connected.  These levels are stolen from
   any other windows that are already connected to the server.  The default
   value is NONE, which is probably the only sensible value.

   See SET(4) LASTLOG_LEVEL for more info about levels.

See Also:
   set(4) lastlog_level

History:
   SET OLD_SERVER_LASTLOG_LEVEL firat appeared in EPIC5-0.0.3.

